.RemindPasswordPage {
    display: grid;
    margin-top: var(--header-total-height);
    grid-template-columns: 3fr 2fr;
    grid-column-gap: 30px;

    @include mobile {
        margin-bottom: 30px;
        grid-template-columns: unset;
    }

    @include mobile {
        padding-top: 40px;
    }

    &-ImageWrapper {
        line-height: 0;

        @include after-mobile {
            margin-left: calc(var(--content-wrapper-padding) * -1);
        }

        @include mobile {
            display: none;
        }
    }

    &-WrapperSuccess {
        padding-top: 30px;
        margin-top: var(--header-total-height);
        text-align: center;

        @include after-mobile {
            padding-bottom: 110px;
        }

        @include mobile {
            padding-bottom: 50px;
        }

        .Button_green {
            padding: 20px;

            @include after-mobile {
                width: 480px;
            }
        }
    }

    &-Heading {
        @include after-mobile {
            font-size: 4rem;
        }
    }

    &-ReturnToLogin,
    &-ResendEmail {
        padding: 16px 0;
        text-align: center;
    }

    &-Info {
        padding: 24px 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;

        @include mobile {
            padding-bottom: 12px;
        }

        &_success {
            max-width: 670px;
            margin: 0 auto;
            white-space: break-spaces;
        }
    }

    &-Content {
        padding-top: 30px;
        background: #fff;
        @include after-mobile {
            min-height: 600px;
        }
    }

    &-Image {
        img {
            @include after-mobile {
                min-height: 315px;
                max-width: 388px;
                margin-bottom: 20px;
            }

            @include mobile {
                min-height: 135px;
                max-width: 163px;
                margin-bottom: 0;
            }
        }
    }

    input {
        width: 100%;
    }

    .Button_green {
        padding: 20px;
        margin-top: 22px;
    }
}
